PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!


 
 
  1. #1

    [Answered] Uncharted 3 drake's deception PS3 help?

    Hi there...

    After installing the game on CFW3.55 and the EP9000-BCES01175_00-UNCHARTED3PATC13-A0113.Pkg file when loading game i get a message..

    "the system software of PS3 system is version 3.55. To start, you must update to version 3.60 or later. Do you want to update now?

    Please help, i am hoping there might be an easy fix for this which i'm overlooking.

    Regards
    Best Answer - Posted by windrider42:

    Ok, and you installed the retail pkg first for 1.13, then ran the fix - EP9000-BCES01175_00-UNCHARTED3PATC13-A0113.Pkg

    http://b0.ww.np.dl.playstation.net/t...3-V0101-PE.pkg

    The fix is the first links I gave in post #6. The one above is the retail pkg, which needs to be installed first.

  2. #2
    do you installed the fix for 1.13?? or is it a repack?? Maybe you have the folder "ps3_update" from GAMES/BCES01175 and one ".pup". Try erase it.

  3. #3
    Thanks rockard, i'll give this a look over soon and give your suggestion a try

  4. #4
    Also check the para.nfo file or say multiman to patch it on the fly

  5. #5
    GotNoUsername (great username btw) "Also check the para.nfo file or say multiman to patch it on the fly" if this means multiman changing access permissions on loading the game, ok i am doing that, thank you, for your help.

    i deleted the PS3UPDAT.PUP in the update folder but still getting this message

    "the system software of PS3 system is version 3.55. To start, you must update to version 3.60 or later. Do you want to update now?"

    checked the PARAM.SFO located on the PS3 file says 3.55 in there any more suggestions would be great thank you.
    Last edited by stue1975; 09-15-2012 at 07:19 AM Reason: Automerged Doublepost

  6. #6
    Join Date
    Feb 2008
    Posts
    1,339
    Did you apply the fix after applying the update?

    http://rghost.net/39648682

    http://www.sendspace.com/file/ud27b3

  7. #7
    Hi windrider42,

    I dont want to update my ps3 to 3.60 FW, so i havant applied the update when prompted, i install game then on my 3.55 then use the PKG file, then get message or update system. Thanks for the help any suggestions would be helpful as iam still stuck.

    Thanks again

  8. #8
    Join Date
    Feb 2008
    Posts
    1,339
    Ahh I thought there was an eboot fix after the 1.13 pkg. Do you run the game off internal or external?

  9. #9
    Hi windrider42,

    The game is running off internal, thanks for the help mate...

  10. #10
    Join Date
    Feb 2008
    Posts
    1,339
    Ok, and you installed the retail pkg first for 1.13, then ran the fix - EP9000-BCES01175_00-UNCHARTED3PATC13-A0113.Pkg

    http://b0.ww.np.dl.playstation.net/t...3-V0101-PE.pkg

    The fix is the first links I gave in post #6. The one above is the retail pkg, which needs to be installed first.
    Last edited by windrider42; 09-18-2012 at 07:13 PM Reason: Automerged Doublepost

 
Closed Thread
Page 1 of 2 12 LastLast

 
 
 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •